skip to navigation
skip to content

djangocms-teaser 0.2.0

Teaser plugin for django CMS

A teaser plugin for django CMS.


This plugin requires django CMS 3.0 or higher to be properly installed.

  • In your projects virtualenv, run pip install djangocms-teaser.
  • Add 'djangocms_teaser' to your INSTALLED_APPS setting.
  • If using Django 1.6 and South < 1.0.2 add 'djangocms_teaser': 'djangocms_teaser.migrations_django', to SOUTH_MIGRATION_MODULES (or define SOUTH_MIGRATION_MODULES if it does not exist).
  • Run migrate djangocms_teaser.


If you want to help translate the plugin please do it on transifex:

File Type Py Version Uploaded on Size
djangocms-teaser-0.2.0.tar.gz (md5) Source 2015-12-04 21KB
djangocms_teaser-0.2.0-py2-none-any.whl (md5) Python Wheel 2.7 2015-12-04 118KB